ManifestFileVersion: 0
CRC: 4001416555
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 781726480728a64886162c66697aa0cf
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news63.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event7.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event2.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news49.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/UIhabaw_n_columparts_tex.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie7.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news55.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event12.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news10.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news52.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news36.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news9.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event5.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news5.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news39.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie6.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news3.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news45.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news32.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news7.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event4.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news13.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news44.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news26.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news17.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news30.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news34.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news33.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event10.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news40.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news35.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news12.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news54.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news16.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news21.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/UIhabaw_n_columbgframe.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/UIhabaw_n_parts_tex.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news20.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news41.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news18.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news2.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news6.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie9.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news22.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news1.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news19.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event8.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news11.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news46.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news47.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news60.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news57.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event3.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news64.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news51.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news23.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie10.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news62.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news24.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news50.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news14.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news58.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event6.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event9.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news31.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news8.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news61.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news48.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news28.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news42.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie3.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news53.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event11.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news59.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news25.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news38.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie5.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news56.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/event/UIhabaw_n_event1.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie12.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news15.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news43.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news37.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie2.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news4.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/UIhabawLang.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie8.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news27.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/news/UIhabaw_n_news29.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie1.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie11.png
- Assets/App/AssetBundleDatas/lang/ja/ui/web/movie/UIhabaw_n_movie4.png
Dependencies: []
